Subject: Re: bug#54353: 29.0.50; macOS: gdb over ssh into docker stalls

From: Aleksandar Popadić <[email-masked]>
Date: Sun, 13 Mar 2022 22:15:36 +0100

On Sat, 12 Mar 2022, at 18:41, Michael Albinus wrote:
> I'm not an expert in macOS or docker. But in order to analyze Tramp
> traces, I would need the complete Tramp debug buffer. All what I could
> tell from the snippet above is, that Tramp has been invoked with
> (file-exists-p "/ssh:test@localhost#2222:/home/test/test.c"), which
> looks proper.

Hello Michael,

Thank you for having a look. The full debug buffer is in the attachment.

Best regards,
Aleksandar Popadić